- Eventide Audio

Reply To: In need of an up grade!

Home Forums Products Rackmount In need of an up grade! Reply To: In need of an up grade!

#122891
badmelonfarmer
Participant

Hi,

you need to format the card on a computer first, format it to  FAT16…then upgrade to 3.51…then up to 4.01…

Once the Eclipse is at version 4 you should be able to format it on the Eclipse.

http://www.eventide.com/AudioDivision/Support/Harmonizers%20and%20Rack%20Products/Eclipse.aspx